#apps_wrap {
	/*background: #fff;*/
	padding: 40px 0;
	margin: 30px 0 30px;
	/*border-top: 1px solid #d9e1ea;
	border-bottom: 1px solid #d9e1ea;
	-moz-box-shadow: 0px 0px 35px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px 0px 35px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 35px rgba(0,0,0,0.15);*/
}

#apps {	
	position: relative;
	height: 175px;
	width: 880px;
	margin: 50px 30px 0;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	-moz-box-shadow: 0px 10px 30px rgba(55,74,80,0.3);
	-webkit-box-shadow: 0px 10px 30px rgba(55,74,80,0.3);
	box-shadow: 0px 10px 30px rgba(55,74,80,0.3);
}
	
	#apps > a {
		position: absolute;
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
		padding: 20px;
		-moz-box-shadow: 0 1px 10px rgba(51, 92, 115, 0.1), 0px 0px 5px rgba(0, 0, 0, 0.05);
		-webkit-box-shadow: 0 1px 10px rgba(51, 92, 115, 0.1), 0px 0px 5px rgba(0, 0, 0, 0.05);
		box-shadow: 0 1px 10px rgba(51, 92, 115, 0.1), 0px 0px 5px rgba(0, 0, 0, 0.05);
		border: 1px solid #ddd;
		display: block;
		-moz-transition: all 0.1s linear;
		-webkit-transition: all 0.1s linear;
	}

		#apps > a:hover { text-decoration: none; }

	#apps h3 {
		font-size: 28px;
		font-weight: 600;
		color: #333c46;
		text-shadow: 0px 1px 0px rgba(255,255,255,0.9);
	}

	#apps .desc, #other_apps .desc {
		text-transform: uppercase;
		color: #8195a9;
		font-size: 12px;
	}

	#apps p {
		margin-top: 10px;
		margin-bottom: 13px;
		color: #546a7f;
	}

	#apps .button {
		font-size: 12px;
		display: block;
		width: 120px;
		margin: 0 auto 0;
	}

	#apps .app_img {
		display: block;
		width: 42px;
		height: 42px;
		margin-right: 10px;
	}

#app_board {
	width: 320px;
	height: 200px;
	/*background: rgb(255,255,255);
	background: -moz-linear-gradient(-80deg, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 50%, rgba(234,234,234,1) 51%, rgba(227,227,227,1) 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(244,244,244,1)), color-stop(51%,rgba(234,234,234,1)), color-stop(100%,rgba(227,227,227,1)));
	background: -webkit-linear-gradient(-80deg, rgba(255,255,255,1) 0%,rgba(244,244,244,1) 50%,rgba(234,234,234,1) 51%,rgba(227,227,227,1) 100%);
	background: -o-linear-gradient(-80deg, rgba(255,255,255,1) 0%,rgba(244,244,244,1) 50%,rgba(234,234,234,1) 51%,rgba(227,227,227,1) 100%);
	background: -ms-linear-gradient(-80deg, rgba(255,255,255,1) 0%,rgba(244,244,244,1) 50%,rgba(234,234,234,1) 51%,rgba(227,227,227,1) 100%);
	background: linear-gradient(-80deg, rgba(255,255,255,1) 0%,rgba(244,244,244,1) 50%,rgba(234,234,234,1) 51%,rgba(227,227,227,1) 100%);*/
	background: rgb(245,249,251);
background: -moz-linear-gradient(top, rgba(245,249,251,1) 0%, rgba(231,240,247,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,249,251,1)), color-stop(100%,rgba(231,240,247,1)));
background: -webkit-linear-gradient(top, rgba(245,249,251,1) 0%,rgba(231,240,247,1) 100%);
background: -o-linear-gradient(top, rgba(245,249,251,1) 0%,rgba(231,240,247,1) 100%);
background: -ms-linear-gradient(top, rgba(245,249,251,1) 0%,rgba(231,240,247,1) 100%);
background: linear-gradient(to bottom, rgba(245,249,251,1) 0%,rgba(231,240,247,1) 100%);
	left: 50%;
	margin-left: -160px;
	top: -20px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	z-index: 10000;
	border-color: #e2eaf2 !important;
}
	
	#app_board p { margin-top: 15px; }
	#app_board .button { margin-top: 5px; }

	#app_board:hover { top: -30px; height: 210px; }

#app_content, #app_nexus {
	/*background: rgb(233,240,246);
	background: -moz-linear-gradient(top, rgba(233,240,246,1) 0%, rgba(209,221,232,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(233,240,246,1)), color-stop(100%,rgba(209,221,232,1)));
	background: -webkit-linear-gradient(top, rgba(233,240,246,1) 0%,rgba(209,221,232,1) 100%);
	background: -o-linear-gradient(top, rgba(233,240,246,1) 0%,rgba(209,221,232,1) 100%);
	background: -ms-linear-gradient(top, rgba(233,240,246,1) 0%,rgba(209,221,232,1) 100%);
	background: linear-gradient(to bottom, rgba(233,240,246,1) 0%,rgba(209,221,232,1) 100%);*/
	background: rgb(234,243,249);
	background: -moz-linear-gradient(top, rgba(234,243,249,1) 0%, rgba(219,235,247,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,243,249,1)), color-stop(100%,rgba(219,235,247,1)));
	background: -webkit-linear-gradient(top, rgba(234,243,249,1) 0%,rgba(219,235,247,1) 100%);
	background: -o-linear-gradient(top, rgba(234,243,249,1) 0%,rgba(219,235,247,1) 100%);
	background: -ms-linear-gradient(top, rgba(234,243,249,1) 0%,rgba(219,235,247,1) 100%);
	background: linear-gradient(to bottom, rgba(234,243,249,1) 0%,rgba(219,235,247,1) 100%);
	width: 300px;
	height: 180px;
	top: -5px;
	z-index: 9000;
	border-color: #d8e4f1 !important;
}

#app_content {
	left: 50%;
	margin-left: -459px;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-radius: 4px 0 0 4px;
}

	#app_content:hover {
		margin-left: -469px;
		width: 310px;
		padding-right: 30px;
	}

#app_nexus {
	left: 50%;
	margin-left: 159px;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-radius: 0 4px 4px 0;
}

	#app_nexus:hover {
		margin-left: 159px;
		width: 310px;
		padding-left: 30px;
	}



#other_apps {
	width: 920px;
	margin: 40px 10px;
	background: #fff;
	height: 50px;
}

#other_apps li {
	width: 25%;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	float: left;
	padding: 10px;
	border-top: 1px solid #d8e4f1;
	border-bottom: 1px solid #d8e4f1;
	background: rgb(234,243,249);
	background: -moz-linear-gradient(top, rgba(234,243,249,1) 0%, rgba(219,235,247,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,243,249,1)), color-stop(100%,rgba(219,235,247,1)));
	background: -webkit-linear-gradient(top, rgba(234,243,249,1) 0%,rgba(219,235,247,1) 100%);
	background: -o-linear-gradient(top, rgba(234,243,249,1) 0%,rgba(219,235,247,1) 100%);
	background: -ms-linear-gradient(top, rgba(234,243,249,1) 0%,rgba(219,235,247,1) 100%);
	background: linear-gradient(to bottom, rgba(234,243,249,1) 0%,rgba(219,235,247,1) 100%);
	border-left: 1px solid #d8e4f1;
	-webkit-transition: all 0.1s linear;
	position: relative;
	z-index: 9000;
}

	#other_apps li:first-child { 
		-moz-border-radius: 5px 0 0 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		border-radius: 5px 0 0 5px;
		border-left: 1px solid #d8e4f1;
	}

	#other_apps li:last-child { 
		-moz-border-radius: 0 5px 5px 0;
		-webkit-border-top-right-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		border-radius: 0 5px 5px 0;
		border-right: 1px solid #d8e4f1;
	}

	#other_apps li:hover {
		top: -10px;
		padding-bottom: 20px;
		/*box-shadow: 0px 0px 10px rgba(0,0,0,0.15);*/
		z-index: 10000;
	}
#other_apps h3 {
	font-size: 20px;
	color: #333c46;
	font-weight: 600;
}

#other_apps a { display: block; }
	#other_apps a:hover { text-decoration: none; }

#other_apps + p {
	color: #5a6e85;
}
/* ================================= */
/* App icons */

/*.app_icon {
	width: 24px;
	height: 25px;
	display: inline-block;
	background-image: url(images/suite/app_icons.png);
	background-repeat: no-repeat;
	vertical-align: middle;
	margin: -4px 3px 0 0;
}

	#app_board { background-position: 0 0; }
	#app_nexus { background-position: -24px 0; }
	#app_gallery { background-position: -48px 0; }
	#app_content { background-position: -72px 0; }
	#app_blog { background-position: -96px 0; }
	#app_chat { background-position: -120px 0; }
	#app_downloads { background-position: -144px 0; }
	#app_mobile { background-position: -168px 0; }
*/

/* ================================= */
/* General suite stuff */

#suite_callout.small .button.right {
	margin-top: 25px;
}

/* ================================= */

#suite_home_callout { overflow: hidden; }

#suite_home_callout .container > div {
	height: 100%;
	padding: 50px 0 0 0;
}
#suite_home_callout .container {
	text-align: center;
	text-shadow: 0px 1px 0px #063d58;
}
#suite_home_callout h1, #suite_home_callout h1 + p {
	text-align: center;
	margin: 0 auto;
}

#suite_home_callout h1 {
	font-size: 60px;
	font-weight: 300;
}
#suite_home_callout h1 + p {
	font-size: 20px;
	line-height: 28px;
	margin-top: 45px;
	color: #c6dae4;
	width: 700px;
	opacity: 0.7;
}

#suite_home_callout hr {
	border-top-color: #b6cdd8;
	border-bottom-color: #0e5476;
	opacity: 0.5;
}

#suite_home_callout .muted {
	color: #aecede;
}

#suite_home_image {
	margin-bottom: -5px;
}

#home_price_badge {
	width: 100px;
	height: 100px;
	border-radius: 100px;
	position: absolute;
	right: 0px;
	top: 150px;
	background: rgb(139,168,60);
	background: -moz-linear-gradient(top, rgba(139,168,60,1) 0%, rgba(99,127,45,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(139,168,60,1)), color-stop(100%,rgba(99,127,45,1)));
	background: -webkit-linear-gradient(top, rgba(139,168,60,1) 0%,rgba(99,127,45,1) 100%);
	background: -o-linear-gradient(top, rgba(139,168,60,1) 0%,rgba(99,127,45,1) 100%);
	background: -ms-linear-gradient(top, rgba(139,168,60,1) 0%,rgba(99,127,45,1) 100%);
	background: linear-gradient(top, rgba(139,168,60,1) 0%,rgba(99,127,45,1) 100%);
	text-shadow: 0px -1px 0px #43591a;
	color: #dfe9cc;
	border: 1px solid #65812d;
	-moz-box-shadow: 0px 1px 1px rgba(255,255,255,0.6) inset, 0px 2px 4px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 1px 1px rgba(255,255,255,0.6) inset, 0px 2px 4px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 1px rgba(255,255,255,0.6) inset, 0px 2px 4px rgba(0,0,0,0.3);
	font-size: 11px;
	line-height: 28px;
	text-transform: uppercase;
	padding-top: 5px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	text-align: center;
	-moz-transform: rotate(4deg);
	-webkit-transform: rotate(4deg);
}
	
	#home_price_badge:hover {
		text-decoration: none;
		-webkit-transform: rotate(-6deg);
		-webkit-transform: scale(1.05);
	}

	#home_price_badge sup {
		font-size: 14px;
		position: absolute;
		top: 36px;
		left: 16px;
	}
	#home_price_badge span {
		font-size: 10px;
	}

	#home_price_badge span + span {
		font-size: 46px;
		display: block;
		color: #fff;
	}


	#meet_the_suite h3 { font-weight: bold;	font-size: 22px; line-height: 20px;}

	#meet_the_suite .desc {
		text-transform: uppercase;
		color: #9a9a9a;
		font-size: 12px;
	}

	#meet_the_suite img {
		margin: 0px 5px 0;
	}

	#meet_the_suite p {

		font-size: 14px;
		line-height: 20px;
		margin-top: 5px;
	}



/* Adds a middle border behind the tour step number */
.feature_title h3 {
	color: #aaaaaa;
	margin-bottom: 30px;
	border-bottom: 1px solid #d7d7d7;
	height: 15px;
	line-height: 30px;
	padding-top: 0px;
}

.feature_title h3 span span {
	float: left;
}

.feature_title h3 > span {
	display: inline-block;
	padding-right: 15px;
	height: 30px;
	background: #F7F7F7;
}

.feature_title h3 .number {
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	background: #aaaaaa;
	color: #fff;
	margin-right: 10px;
}


#convert_callout .container {
	background-position: center -85px;
}
#convert_callout p {
	color: #e1eef5;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	text-shadow: 0px 2px 0px rgba(0,0,0,0.4);
}

#convert_search_wrap {
	padding: 20px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	position: relative;
}

#convert_search_wrap > img {
	position: absolute;
	top: 28px;
	left: 28px;
}
	#convert_search_wrap input {
		width: 658px;
		font-size: 28px;
		line-height: 28px;
		height: auto;
		padding: 7px 7px 7px 50px;
		margin: 0;
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	}

	input::-webkit-input-placeholder, input::-moz-placeholder { color: #cecece; }

#convert_info_column {
	padding-top: 7px;
}
	
	#convert_info_column .large.button {
		margin-bottom: 4px;
	}

#convert_result {
	padding: 15px 0;
	color: #555555;
}

	#convert_result h3 {
		font-size: 24px;
		background: #393939;
		color: #fff;
		padding: 8px 10px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		text-shadow: 0px -1px 0px #000;
	}

.link_redirects {
	position: absolute;
	right: 10px;
	top: 10px;
	padding: 6px 10px;
	font-size: 12px;
	background: #efefef;
	border-radius: 3px;
}

	.link_redirects img {
		position: static !important;
		vertical-align: middle;
		margin-right: 5px;
	}

.can, .cant {
	margin-top: 15px;
	background: #fff;
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	padding: 15px 15px 15px 40px;
	position: relative;
	border-radius: 5px;
}

	.can h4, .cant h4 {
		font-size: 18px;
		font-weight: bold;
		text-shadow: 0px 1px 0px #fff;
		padding: 9px 0 6px 0;
		margin-bottom: 10px;
	}

	.can img, .cant img {
		position: absolute;
		left: -10px;
	}

	.can h5, .cant h5 {
		font-size: 15px;
		margin-bottom: 10px;
	}

#demo_callout {
	overflow: visible;
}
	
	#demo_callout .container {
		height: 250px;
	}

	#demo_callout h1 {
		font-size: 54px;
		margin-top: 65px;
	}

	#demo_callout p.strap {
		width: 450px;
		font-size: 20px;
		line-height: 1.4;
	}

#demo_box {
	width: 400px;
	min-height: 310px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	position: absolute;
	/*background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(224,224,224,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(224,224,224,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);*/
	background: #f9f9f9;
	padding: 20px 0;
	top: 45px;
	right: 0;
	/*-moz-box-shadow: 0px 7px 20px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 7px 20px rgba(0,0,0,0.3);
	box-shadow: 0px 7px 20px rgba(0,0,0,0.3);*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 20px;
}

	#demo_box h2 {
		font-size: 28px;
	}

	#demo_box p.smaller {
		font-size: 13px;
		line-height: 1.4;
		margin-top: 20px;
	}
	#demo_box input[type="text"] {
		font-size: 22px;
		line-height: 1;
		width: 100%;
		height: auto;
		padding: 8px;
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	}

#newsletter {
	background: #e5ecf2;
	padding: 20px;
	border-radius: 6px;
}

#ips_news_feed {
	margin-top: 10px;
}
#ips_news_feed .date {
	font-size: 13px;
	float: left;
	display: inline-block;
	width: 140px;
}

#ips_news_feed .date + a {
	display: inline-block;
	max-width: 310px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#ips_news_feed li {
	margin-bottom: 8px;
}

/* NEW CONVERT PAGE */

#convert_callout {
	height: 270px;
}

	#convert_callout h1 {
		margin-top: 40px;
	}

#convert_sidebar {
	margin-top: -50px;
	position: relative;
}	

	#convert_sidebar > div {
		background: #f9f9f9;
		padding: 20px;
	}

		#convert_sidebar > div a:first-child {
			margin-bottom: 5px;
		}

	#convert_sidebar > div:first-child {
		z-index: 2000;
		position: relative;
	}

	#convert_sidebar > div:last-child {
		z-index: 1000;
	}

	#convert_sidebar h3 {
		font-weight: bold;
	}

[data-role="platforms"] li a {
	display: block;
	color: inherit;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	position: relative;
	padding: 0 30px 0 10px;
}	

	[data-role="platforms"] li:last-child a {
		border-bottom: 0;
	}

	[data-role="platforms"] li a:before {
		content: "\f105";
		font-family: FontAwesome;
		position: absolute;
		right: 10px;
		top: 0;
	}

	[data-role="platforms"] li a:hover {
		background: #f6f6f6;
		text-decoration: none;
	}

[data-role="platforms"].primary_list li a {
	font-size: 17px;
	line-height: 34px;
}

[data-role="platforms"].secondary_list li a {
	font-size: 15px;
	line-height: 30px;
}

[data-role="platforms"] li a.active {
	background: #1f282d;
	color: #fff;
	margin-right: -20px;
}

#convert_process {
	text-align: center;
	width: 800px;
	margin: 25px auto 0;
	color: #fff;
	font-weight: bold;
}

	#convert_process i {
		font-size: 48px;
		display: block;
		margin: 0 auto 10px;
		color: rgba(255,255,255,0.6);
	}

	#convert_process .span3 {
		-webkit-transition: 0.5s all ease;
		-webkit-transition-delay: 0;
		-webkit-transform: translateX(300px);
		opacity: 0;
	}

	#convert_process.ready .span3 {
		opacity: 1;
		-webkit-transform: translateX(0);
	}

	#convert_process .span3:first-child + .span3 {
		-webkit-transition-delay: 0.2s;
	}

	#convert_process .span3:first-child + .span3 + .span3 {
		-webkit-transition-delay: 0.4s;
	}

	#convert_process .span3:last-child {
		-webkit-transition-delay: 0.6s;
	}

#convert_info {
	padding: 0;
}

#convert_info > div {
	width: 640px;
	background: #1f282d;
	position: absolute;
	left: 0;
	top: 15px;
	min-height: 400px;
	margin-left: 300px;
	padding: 20px;
}	

	#convert_info > div h3 {
		color: #fff;
	}

	#convert_info > div [data-action="close"] {
		position: absolute;
		top: -10px;
		right: -10px;
		width: 38px;
		height: 38px;
		line-height: 38px;
		text-align: center;
		font-size: 38px;
		background: #1f282d;
		color: #fff;
		border-radius: 20px;
	}

		#convert_info > div [data-action="close"]:hover {
			text-decoration: none;
		}

#convert_reasons {
	text-align: center;
}
	
	#convert_reasons li {
		max-width: 500px;
		margin: 15px auto 40px;
	}

	#convert_reasons li:before {
		content: attr(data-number);
		background: #599b5f;
		color: #fff;
		width: 42px;
		height: 42px;
		line-height: 42px;
		display: block;
		border-radius: 42px;
		margin: 0 auto;
		font-weight: bold;
	}

/* ABOUT OVERVIEW PAGE */

#about_callout {
	overflow: visible;
	height: 270px;
}

	#about_callout h1 {
		margin-top: 0;
		text-align: left;
		font-size: 52px;
	}

	#about_image {
		position: absolute;
		right: 0;
		top: 50px;
	}

	#about_callout .strap.secondary {
		font-size: 17px;
		width: 475px;
		margin-top: 30px;
		opacity: 0.7;
	}

	#about_apps li {
		font-size: 13px;
		display: inline-block;
		width: 13.6%;
		text-align: center;
	}

	#about_apps .app_icon {
		width: 60px;
		height: 60px;
		border-radius: 30px;
		display: block;
		margin: 0 auto 10px auto;
	}	

		#about_apps .app_icon img {
			padding-top: 13px;
		}

	#about_apps [data-app="forums"] .app_icon {
		background: #6e4f99;
	}

		#about_apps [data-app="forums"] .app_name {
			color: #6e4f99;
		}

	#about_apps [data-app="nexus"] .app_icon {
		background: #695299;
	}

		#about_apps [data-app="nexus"] .app_name {
			color: #695299;
		}

	#about_apps [data-app="gallery"] .app_icon {
		background: #635699;
	}

		#about_apps [data-app="gallery"] .app_name {
			color: #635699;
		}

	#about_apps [data-app="blog"] .app_icon {
		background: #5b5c99;
	}

		#about_apps [data-app="blog"] .app_name {
			color: #5b5c99;
		}

	#about_apps [data-app="chat"] .app_icon {
		background: #536198;
	}

		#about_apps [data-app="chat"] .app_name {
			color: #536198;
		}

	#about_apps [data-app="downloads"] .app_icon {
		background: #4a6698;
	}

		#about_apps [data-app="downloads"] .app_name {
			color: #4a6698;
		}

	#about_apps [data-app="content"] .app_icon {
		background: #446a98;
	}

		#about_apps [data-app="content"] .app_name {
			color: #446a98;
		}

	#about_apps .app_name {
		display: block;
		text-align: center;
	}

#about_pricing {
	margin-top: 5px;
}

#about_pricing li:not( :last-child ) {
	background: #e9eff4;
	padding: 10px;
	border-radius: 20px;
	margin-bottom: 5px;
}

#about_pricing li:last-child {
	padding: 10px;
}
